[
    {
        "Name": "BPQ_OLY_Desert_Construction_Electric_Furnace",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Construction/BPQ_OLY_Desert_Construction_Electric_Furnace.BPQ_OLY_Desert_Construction_Electric_Furnace_C",
        "Category": "Olympus/Desert/Construction"
    }
]